Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [opgelost]wicd verpest  (gelezen 436 keer)

Offline DroKZ

  • Lid
  • Steunpunt: Nee
[opgelost]wicd verpest
« Gepost op: 2010/05/06, 14:54:31 »
Zojuist mijn werk systeem geupdate van ubuntu 9.04 naar ubuntu 10.04.
Ging allemaal prima. (De update crashte op wicd)
Hierna ging skype lopen kloten.

Skype er af gehaald met het apt-get autoremove skype command (DOM DOM DOM)
Ik kreeg wat fouten met onder andere wicd.
Na veel geouwehoer maar wicd verwijderd en weer erop gezet maar nu krijg ik dit:

[php]root@ncjos-desktop:/home/ncjos# apt-get install wicd
Reading package lists... Done
Building dependency tree        
Reading state information... Done
The following extra packages will be installed:
  wicd-daemon wicd-gtk
The following NEW packages will be installed:
  wicd wicd-daemon wicd-gtk
0 upgraded, 3 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/463kB of archives.
After this operation, 2.712kB of additional disk space will be used.
Do you want to continue [Y/n]? Y
Preconfiguring packages ...
adduser: The user `DroKZ' does not exist.
wicd-daemon failed to preconfigure, with exit status 1
Selecting previously deselected package wicd-daemon.
(Reading database ... 311137 files and directories currently installed.)
Unpacking wicd-daemon (from .../wicd-daemon_1.7.0+ds1-2_all.deb) ...
Selecting previously deselected package wicd-gtk.
Unpacking wicd-gtk (from .../wicd-gtk_1.7.0+ds1-2_all.deb) ...
Selecting previously deselected package wicd.
Unpacking wicd (from .../wicd_1.7.0+ds1-2_all.deb) ...
Processing triggers for ureadahead ...
Processing triggers for man-db ...
Processing triggers for desktop-file-utils ...
Processing triggers for python-gmenu ...
Rebuilding /usr/share/applications/desktop.en_DK.utf8.cache...
Processing triggers for hicolor-icon-theme ...
Processing triggers for menu ...
Processing triggers for python-support ...
Setting up wicd-daemon (1.7.0+ds1-2) ...
adduser: The user `DroKZ' does not exist.
dpkg: error processing wicd-daemon (--configure):
 subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of wicd-gtk:
 wicd-gtk depends on wicd-daemon (= 1.7.0+ds1-2); however:
  Package wicd-daemon is not configured yet.
dpkg: error processing wicd-gtk (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of wicd:
 wicd depends on wicd-daemon (= 1.7.0+ds1-2); however:
  Package wicd-daemon is not configured yet.
 wicd depends on wicd-gtk (= 1.7.0+ds1-2) | wicd-curses (= 1.7.0+ds1-2) | wicd-cli (= 1.7.0+ds1-2) | wicd-client; however:
  Package wicd-gtk is not configured yet.
  Package wicd-curses is not installed.
  Package wicd-cli is not installed.
  Package wicd-client is not installed.
  Package wicd-gtk which provides wicd-client is not configured yet.
dpkg: error processing wicd (--configure):
 dependency problems - leaving unconfigured
No apport report written because the error message indicates its a followup error from a previous failure.
                                                                                                          No apport report written because the error message indicates its a followup error from a previous failure.
                                                       Errors were encountered while processing:
 wicd-daemon
 wicd-gtk
 wicd
E: Sub-process /usr/bin/dpkg returned an error code (1)
[/php]

Ook met dkpg-reconfigure wicd krijg ik een fout:
root@ncjos-desktop:/home/ncjos# dpkg-reconfigure wicd
/usr/sbin/dpkg-reconfigure: wicd is broken or not fully installed

Iemand enig idee hoe ik dit kan oplossen?

Alvast bedankt
« Laatst bewerkt op: 2010/05/06, 15:20:33 door Wanda »

Offline DroKZ

  • Lid
  • Steunpunt: Nee
Re: wicd verpest
« Reactie #1 Gepost op: 2010/05/06, 14:57:45 »
Probleem al opgelost.

Ik zie het nu.
Ik had een aantal gebruikers verwijderd. wicd had deze gebruikers nodig... STOM STOM STOM van mij